# Uses of Class
org.apache.sling.api.resource.runtime.dto.ResourceProviderFailureDTO

Packages that use ResourceProviderFailureDTO
Package
Description
org.apache.sling.api.resource.runtime.dto

## Uses of ResourceProviderFailureDTO in org.apache.sling.api.resource.runtime.dto

Fields in org.apache.sling.api.resource.runtime.dto declared as ResourceProviderFailureDTO
Modifier and Type
Field
Description
`ResourceProviderFailureDTO[]`
RuntimeDTO.`failedProviders`
DTOs for all inactive/failed providers.